 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 962px;
}

.u-section-1 .u-shape-1 {
  height: 757px;
  width: 548px;
  --radius: 25px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  margin: 60px auto 0 173px;
}

.u-section-1 .u-image-1 {
  width: 847px;
  height: 616px;
  --radius: 25px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -683px auto 0 0;
}

.u-section-1 .u-group-1 {
  width: 598px;
  min-height: 493px;
  height: auto;
  --radius: 25px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -342px 0 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-1 .u-text-1 {
  margin: 42px 0 0;
}

.u-section-1 .u-text-2 {
  line-height: 2;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 961px;
  }

  .u-section-1 .u-shape-1 {
    width: 376px;
    margin-left: auto;
  }

  .u-section-1 .u-image-1 {
    width: 664px;
    height: 442px;
  }

  .u-section-1 .u-group-1 {
    width: 558px;
    min-height: 482px;
    margin-top: -168px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 950px;
  }

  .u-section-1 .u-shape-1 {
    height: 563px;
    width: 331px;
    margin-left: 99px;
  }

  .u-section-1 .u-image-1 {
    width: 510px;
    height: 341px;
    margin-top: -489px;
  }

  .u-section-1 .u-group-1 {
    width: 492px;
    margin-top: -67px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 905px;
  }

  .u-section-1 .u-shape-1 {
    width: 216px;
    margin-left: 47px;
  }

  .u-section-1 .u-image-1 {
    height: 244px;
    width: 310px;
    margin-top: -517px;
  }

  .u-section-1 .u-group-1 {
    min-height: 524px;
    width: 309px;
    margin-top: -30px;
    margin-bottom: 59px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 645px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 40px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 204px;
  grid-gap: 10px;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 19px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 10px 10px 0;
}

.u-section-2 .u-text-2 {
  margin: 10px -23px 0 23px;
}

.u-section-2 .u-text-3 {
  font-size: 0.875rem;
  margin: 25px -10px 0 10px;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 19px;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 10px 10px 0;
}

.u-section-2 .u-text-4 {
  margin: 10px -23px 0 23px;
}

.u-section-2 .u-text-5 {
  font-size: 0.875rem;
  margin: 25px -10px 0 10px;
}

.u-section-2 .u-list-2 {
  margin-top: 40px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-2 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 169px;
  grid-gap: 10px;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  --radius: 25px;
}

.u-section-2 .u-container-layout-3 {
  padding: 40px 20px 20px;
}

.u-section-2 .u-text-6 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-7 {
  margin: 19px 0 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
  --radius: 25px;
}

.u-section-2 .u-container-layout-4 {
  padding: 40px 20px 20px;
}

.u-section-2 .u-text-8 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-9 {
  margin: 19px 0 0;
}

.u-section-2 .u-list-item-5 {
  background-image: none;
  --radius: 25px;
}

.u-section-2 .u-container-layout-5 {
  padding: 40px 20px 20px;
}

.u-section-2 .u-text-10 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-11 {
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 168px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 139px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 998px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 332px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 30px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-2 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-10 {
    font-size: 1.875rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 997px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 75px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 609px;
  --radius: 25px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0 30px 30px;
}

.u-section-3 .u-image-1 {
  height: 542px;
  --radius: 25px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-3 .u-list-1 {
  grid-auto-rows: 100%;
  margin: 30px 0 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 176px;
  grid-gap: 20px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  --radius: 25px;
}

.u-section-3 .u-container-layout-2 {
  padding: 40px 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 40px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
  --radius: 25px;
}

.u-section-3 .u-container-layout-3 {
  padding: 40px 30px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 40px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
  --radius: 25px;
}

.u-section-3 .u-container-layout-4 {
  padding: 40px 30px;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 40px 0 0;
}

.u-section-3 .u-icon-3 {
  padding: 1px;
}

.u-section-3 .u-text-6 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 890px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 586px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-3 .u-image-1 {
    height: 506px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.3333px));
    min-height: 144px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1269px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 941px;
  }

  .u-section-3 .u-image-1 {
    height: 861px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.999975px));
    min-height: 356px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1156px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 706px;
  }

  .u-section-3 .u-image-1 {
    height: 646px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 919px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 445px;
  }

  .u-section-3 .u-image-1 {
    height: 407px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}